/* Police sobre */
* {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
}

body {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100vh;
    background-color: rgb(40,48,52);
    color: #fff;
}

.login-container {
    background-color: rgb(211, 211, 211); /* gris clair */
    padding: 40px 30px;
    border-radius: 20px;
    border: 5px solid rgb(240,188,60); /* jaune de l'accueil */
    box-shadow: 6px 6px 10px rgb(240,188,60);
    width: 100%;
    max-width: 400px;
    text-align: center;
}

.login-container h2 {
    color: black;
    font-size: xx-large;
    background-color: rgb(240,188,60);
    border-radius: 10px;
    padding: 10px;
    margin-bottom: 25px;
}

.login-container input[type="password"] {
    width: 100%;
    padding: 12px 15px;
    margin: 10px 0 20px;
    border-radius: 10px;
    border: 2px solid rgb(240,188,60);
    font-size: 16px;
}

.login-container button {
    width: 100%;
    padding: 12px;
    background-color: rgb(240,188,60);
    color: black;
    font-size: 16px;
    border: 2px solid black;
    border-radius: 10px;
    cursor: pointer;
    transition: 0.3s;
}

.login-container button:hover {
    background-color: rgb(255,210,80);
}

.error-message {
    color: #ff4d4d;
    margin-bottom: 15px;
}